Package wx :: Package lib :: Package floatcanvas :: Package Utilities :: Module BBoxTest :: Class testCenter

[frames | no frames]

## Type testCenter

    object --+
             |
      TestCase --+
                 |
                testCenter

Method Summary
| `attemptSetCenter(self)`
| `testCenter(self)`
| `testSetCenter(self)`

Class Variable Summary
`BBox` | `B` = `BBox([[ 1., 2.], [ 5., 10.]])`

Class Variable Details

### B

  Type:
    `BBox`
  Value:

        BBox([[  1.,   2.],
               [  5.,  10.]])

Generated by Epydoc 2.1.20050511.rpd on Mon Feb 16 12:54:09 2009 | http://epydoc.sf.net